@import url(http://fonts.googleapis.com/css?family=Montserrat:400,700);
@import url(http://fonts.googleapis.com/css?family=Neuton:300,400);

html, body {
  margin: 0;
  padding: 0;
  font-size: 1.5em;
  line-height: 1.6;
  font-weight: 400;
  font-family: 'Montserrat', sans-serif;
  letter-spacing: 1px;
}

.controls {
  padding: 0.75em 1em;
  overflow: auto;
  zoom: 1;
}

button {
  letter-spacing: 0px;
  padding: 9px 12px;
  border: 2px solid #2d2d2d;
  font-size: 11px;
  background: #fff;
  line-height: 18px;
  text-align: center;
  text-decoration: none;
  white-space: nowrap;
  cursor: pointer;
  box-sizing: border-box;
  font-family: 'Montserrat', sans-serif, Arial;
  text-transform: none;
  color: #2d2d2d;
  font-weight: normal;
  outline: none;
  display: block;
  float: left;
}

button.selected {
  background: #2d2d2d;
  color: #fff;
}

button:hover {
  background: #424242;
  color: #fff;
}


button.left {
  border-radius: 3em 0 0 3em;
}

button.right {
  border-radius: 0 3em 3em 0;
}
